<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="subdivisions">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Перечень структурных подразделений Администрации муниципального образования "Николаевский район" </xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="naimenovanie" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="rukovoditel" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">chief</xs:documentation>
<xs:documentation  xml:lang="ru">Руководитель</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="opisanie" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="adres" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="grafik_rezhim" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">schedule mode</xs:documentation>
<xs:documentation  xml:lang="ru">График режим</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="email" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">email</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="faks" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">fax</xs:documentation>
<xs:documentation  xml:lang="ru">Факс</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="telefon" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Телефон</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sajt" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">website</xs:documentation>
<xs:documentation  xml:lang="ru">Сайт</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_lat" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to the mark 13, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_ing" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object with the mark 13 up, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>